<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>Un enorme aggiornamento della funzionalità</string>
	<key>An Exciting Feature</key>
	<string>Una funzionalità entusiasmante</string>
	<key>Continue</key>
	<string>Continua</string>
	<key>Even more amazing feature</key>
	<string>Una funzionalità ancora più sorprendente</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Ecco una nuova funzionalità super entusiasmante su cui abbiamo lavorato nell'ultimo anno, o forse cinque.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Ecco una nuova funzionalità super entusiasmante su cui abbiamo lavorato nell'ultimo anno, o forse cinque. </string>
	<key>Join our newsletter</key>
	<string>Iscriviti alla nostra newsletter</string>
	<key>Next Release</key>
	<string>Versione successiva</string>
	<key>Previous Release</key>
	<string>Versione precedente</string>
	<key>Read full Release Notes...</key>
	<string>Leggi le note di rilascio complete...</string>
	<key>Such an exciting release!</key>
	<string>Che versione entusiasmante!</string>
	<key>Super exciting feature</key>
	<string>Funzionalità super entusiasmante</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Vuoi restare aggiornato sulle nostre app?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>Abbiamo finalmente implementato la funzionalità che aggiunge +1000 al livello di incredibilità! Un grande traguardo!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>L'abbiamo migliorata così tanto che ora è persino meglio di prima! Meglio che mai. Aspetta di vederla!</string>
	<key>What's New?</key>
	<string>Cosa c'è di nuovo?</string>
	<key>What’s New</key>
	<string>Novità</string>
	<key>What’s New in %@</key>
	<string>Novità in %@</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Sì, è proprio quello che abbiamo fatto. Ci credi? È qui ed è per te!</string>
</dict>
</plist>
